* {
    font-family: helvetica;
    font-size: 18px;
    font-weight: 200;
    line-height: 1.2;
}
h1 {
    font-size: 22px;
    font-weight: 600;
}
body {
    padding: 15px;
}
div#content {
    max-width: 500px;
}
ul.org-ul {
    list-style-type: none;
    padding-left: 0;
}

ul.org-ul li {
    padding-top: 5px;
}
pre.example {
    display: none;
}
